@charset "utf-8";
/* CSS Document */

/*----------------------------
    General
-----------------------------*/
html {
    width: 100%;
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    background: #61488a;
    overflow: hidden;
}

#body {
    width: 1024px;
    height: 600px;
    margin: auto;
}

.slide {
    width: 1024px;
    height: 600px;
    margin: auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    display: none;
}

#s1 {
    background-image: url(../content/s1.png);
}

#s2 {
    background-image: url(../content/s2.png);
}

#s3 {
    background-image: url(../content/s3.png);
}

#s4 {
    background-image: url(../content/s4.png);
}

#s5 {
    background-image: url(../content/s5.png);
}

#s6 {
    background-image: url(../content/s6.png);
}

#s7 {
    background-image: url(../content/s7.png);
}

#s8 {
    background-image: url(../content/s8.png);
}

#s9 {
    background-image: url(../content/s9.png);
}

#s10 {
    background-image: url(../content/s10.png);
}

#s11 {
    background-image: url(../content/s11.png);
}

#s12 {
    background-image: url(../content/s12.png);
}

#s13 {
    background-image: url(../content/s13.png);
}

#s14 {
    background-image: url(../content/s14.png);
}

#s15 {
    background-image: url(../content/s15.png);
}

#s16 {
    background-image: url(../content/s16.png);
}

#s17 {
    background-image: url(../content/s17.png);
}

#s18 {
    background-image: url(../content/s18.png);
}

#s19 {
    background-image: url(../content/s19.png);
}

.btn {
    background: url(../content/sprite.png) no-repeat;
    cursor: pointer;
    position: absolute;
}

#btn_siguiente {
    background-position: 0 0;
    width: 270px;
    height: 85px;
    right: 20px;
    bottom: 20px;
}

#btn_siguiente:hover {
    background-position: 0 -125px;
}

#btn_siguiente.sigcentro {
    right: 440px;
}

#btn_home {
    background-position: -1147px -20px;
    width: 50px;
    height: 50px;
    left: 50px;
    top: 30px;
}

#btn_home:hover {
    background-position: -1147px -145px;
}

#btn_reiniciar {
    background-position: -1272px -20px;
    width: 50px;
    height: 50px;
    left: 100px;
    top: 30px;
}

#btn_reiniciar:hover {
    background-position: -1272px -145px;
}

#btn_reiniciar.sec {
    background-position: -1397px -20px;
}

#btn_reiniciar.sec:hover {
    background-position: -1397px -145px;
}

#btn_inicia {
    background-position: -634px 0;
    width: 165px;
    height: 85px;
    right: 50px;
    bottom: 30px;
}

#btn_inicia:hover {
    background-position: -634px -125px;
}

#btn_si {
    background-position: -309px 0;
    width: 75px;
    height: 85px;
    left: 105px;
    bottom: 135px;
}

#btn_si:hover {
    background-position: -309px -125px;
}

#btn_no {
    background-position: -459px 0;
    width: 75px;
    height: 85px;
    left: 225px;
    bottom: 135px;
}

#btn_no:hover {
    background-position: -459px -125px;
}

#btn_ver {
    background-position: -913px 0;
    width: 157px;
    height: 85px;
    left: 433px;
    bottom: 40px;
}

#btn_ver:hover {
    background-position: -913px -125px;
}

#s11 #btn_si {
    left: 430px;
    bottom: 25px;
}

#s11 #btn_no {
    left: 545px;
    bottom: 25px;
}

#s19 #btn_home {
    left: 900px;
}

#s19 #btn_reiniciar {
    left: 950px;
}

#iramujeresconfiar {
    position: absolute;
    width: 800px;
    height: 150px;
    left: 100px;
    top: 400px;
    cursor: pointer;
}
